<!DOCTYPE html>
<html>
<head th:replace="~{base :: head}"></head>
<body>

<div th:replace="~{base :: logo}"></div>
	
	<div class="container">
	
		<div th:replace="~{base :: titulo('Login')}"></div>
		
		<div class="card mb-3">
		
		  <form th:action="@{/login}" method="post" class="card-body">
		  		<div class="form-group">
			  		<label for="username">Usuario</label>
					<input name="username" class="form-control" placeHolder="Usuario">
				</div>
				
				<div class="form-group">
			  		<label for="password">Senha</label>
					<input type="password" name="password" class="form-control" placeHolder="Senha">
				</div>
				
				<button class="btn btn-primary mt-3" type="submit">Login</button>
				
		  </form>
		
		</div>
		
	    </div>
    </div>
</body>
</html>